.discountLabel { 
	background: url(/images/label-small.png) no-repeat; 
	position: absolute;
	display:inline-block; 
	/*top: 10px; 
	left: 10px;*/ 
	width: 48px; height: 39px; 
	line-height: 39px; 
	font-weight: bold; color: white; text-align: center; 
}

.insideProd .discountLabel { left:10px; }
.frontProd .discountLabel { margin-left:-144px; margin-top:-124px; }

.shop-product-small {
	display:inline-block;
}

a#cc-b1, a#cc-b2 { text-indent:1%; outline:none; }